@charset "UTF-8";
/* 모바일웹 */
/* 고객감사 이벤트 Default */
.evt_anniver51_m{background-color:#fafafa;}
.evt_anniver51_m .dsc li span{font-size:11.5px;font-weight:bold;color:#e83b54;letter-spacing:0;}
.evt_anniver51_m .evt_tit{position:relative;padding-top:0;}
.evt_anniver51_m .point{display:block;position:absolute;z-index:1;}
.evt_anniver51_m .bg{display:block;position:absolute;right:0;top:0;width:100%;max-width:100%;height:417px;content:'';}
.evt_anniver51_m .dsc{}
.evt_anniver51_m .dsc li{font-size:11px;color:#036d71;text-align:center;line-height:16px;letter-spacing:-1px}
.evt_anniver51_m .dsc li strong{padding-right:5px;font-weight:bold}
.evt_anniver51_m .evt_tit .dsc{position:relative;margin:0 auto;z-index:10;}
.evt_anniver51_m .evt_tit a{display:block;width:211px;height:30px;padding-top:12px;font-size:15px;color:#fff;text-align:center;margin:19px auto 0;}
.evt_anniver51_m .event01,.evt_anniver51_m .event02{width:320px;margin:0 auto;padding:0;}
.evt_anniver51_m .event01 div{width:290px;margin:0 auto;background:url(../img/k_month03_event.jpg) no-repeat 50% 0;background-size:300px auto;}
.evt_anniver51_m .event02{border-top:1px solid #e6e6e6;}
.evt_anniver51_m .event02 div{position:relative;width:300px;height:437px;margin:32px auto 35px;background-size:300px auto}
.evt_anniver51_m .event02 div a{display:inline-block;overflow:hidden;position:absolute;bottom:2px;left:3px;width:144px;height:42px;text-indent:-999px}
.evt_anniver51_m .event02 div a:nth-of-type(2){left:152px;}
.evt_anniver51_m .event_step{background:#eaeaeb;}
.evt_anniver51_m .event_step > div{overflow:hidden;width:320px;margin:0 auto;padding:29px 15px 32px;box-sizing:border-box;}
.evt_anniver51_m .event_step dl{overflow:hidden;width:290px;height:458px;padding-bottom:31px;background:url(../img/k_anniver51_event_m.png) no-repeat 0 -1357px;background-size:290px 1815px;text-indent:-9999px;}
.evt_anniver51_m .event_step strong{display:block;border-top:1px solid #d8d8d9;padding-top:20px;font-weight:bold;font-size:13px;color:#666;}
.evt_anniver51_m .event_step li{margin-top:5px;padding-left:5px;position:relative;color:#666;font-size:11px;line-height:16px;}
.evt_anniver51_m .event_step li:before{display:block;content:".";position:absolute;top:-3px;left:0;color:#666;font-size:11px;}


/* 3월 고객감사 이벤트 추가 */
.evt_anniver51_m.month03{background-color:#fafafa;}
.evt_anniver51_m.month03 .dsc li span{font-size:11.5px;font-weight:bold;color:#e83b54;letter-spacing:0;}
.evt_anniver51_m.month03 .evt_tit{position:relative;height:467px;padding-top:0;background:url(../img/k_month03_bg2.png) no-repeat 50% 0;background-size:450px auto;}
.evt_anniver51_m.month03 .bg{display:block;position:absolute;right:0;top:0;width:100%;max-width:100%;height:417px;content:'';background:url(../img/k_month03_bg.png) repeat;background-size:1px auto;}
.evt_anniver51_m.month03 .point{display:block;position:absolute;top:148px;left:0;width:109px;height:109px;background:url(../img/k_month03_point.png) no-repeat 0 -125px;background-size:122px auto;}
.evt_anniver51_m.month03 .point.right{top:0;left:inherit;right:0;width:122px;height:81px;background-position:0 0;}
.evt_anniver51_m.month03 .dsc{text-indent:0;height:425px;padding-top:128px;background:url(../img/k_month03_visual.png) no-repeat 50% 42px;background-size:320px auto;}
.evt_anniver51_m.month03 .dsc li{font-size:11px;color:#036d71;text-align:center;line-height:16px;letter-spacing:-1px}
.evt_anniver51_m.month03 .dsc li strong{padding-right:5px;font-weight:bold}
.evt_anniver51_m.month03 .evt_tit a{display:block;width:211px;height:30px;padding-top:12px;background-color:#f7777d;font-size:15px;color:#fff;text-align:center;margin:19px auto 0;}
.evt_anniver51_m.month03 .event01{padding:0 15px 31px;}
.evt_anniver51_m.month03 .event01 div{height:600px;margin-top:15px;background:url(../img/k_month03_event.jpg) no-repeat 50% 0;background-size:300px auto;}
.evt_anniver51_m.month03 .event02{padding:0;}
.evt_anniver51_m.month03 .event02 div{position:relative;width:300px;height:437px;margin:32px auto 35px;background:url(../img/k_month03_event.jpg) no-repeat 50% -625px;background-size:300px auto;}
.evt_anniver51_m.month03 .event02 div a{display:inline-block;overflow:hidden;position:absolute;bottom:2px;left:3px;width:144px;height:42px;text-indent:-999px}
.evt_anniver51_m.month03 .event02 div a:nth-of-type(2){left:152px;}

/* 4월 고객감사 이벤트 추가 */
.evt_anniver51_m.month04 .evt_tit{height:417px;background:#aeeff3 url(../img/k_month04_bg2.png) no-repeat 50% 0;background-size:450px auto;}
.evt_anniver51_m.month04 .point{top:205px;left:0;width:233px;height:212px;background:url(../img/k_month04_point.png) no-repeat 0 -288px;background-size:235px auto;}
.evt_anniver51_m.month04 .point.right{top:188px;left:inherit;right:0;width:228px;height:229px;background-position:-7px 0;}
.evt_anniver51_m.month04 .dsc{height:307px;padding-top:128px;background:url(../img/k_month04_visual.png) no-repeat 50% 0;background-size:320px auto;}
.evt_anniver51_m.month04 .evt_tit a{background-color:#e55968}
.evt_anniver51_m.month04 .event01{padding:0 15px 31px;}
.evt_anniver51_m.month04 .event01 div{width:290px;height:418px;margin-top:66px;background:url(../img/k_month04_event.jpg) no-repeat 50% 0;background-size:300px auto;}
.evt_anniver51_m.month04 .event02{padding:0;}
.evt_anniver51_m.month04 .event02 div{height:570px;margin:32px auto 35px;background:url(../img/k_month04_event.jpg) no-repeat 50% -488px;background-size:300px auto;}

/* 팝업 추가 */
.layer_type{display:none;}
.layer_type.layer_on{display:block;}
.layer_type .prime_popup{position:fixed;top:50%;left:50%;width:250px;height:258px;margin:-129px 0 0 -130px;box-shadow:-2px 2px 5px rgba(0,0,0,0.1);border:0;z-index:20;}
.layer_type .prime_popup .dsc{overflow:hidden;width:100%;height:100%;background:url('../img/v_primepop_member.png') no-repeat;background-size:250px auto;text-indent:-999px;line-height:999em;}
.layer_type .prime_popup .btn_type{display:block;overflow:hidden;position:absolute;text-indent:-999px;}
.layer_type .prime_popup .btn_type.buy{bottom:25px;left:52px;width:145px;height:26px;}
.layer_type .prime_popup .btn_type.clse{top:4px;right:4px;width:15px;height:15px;}

.layer_type .prime_popup.month05 .dsc{background:url('../img/v_primepop_member05.png') no-repeat;background-size:250px auto;}
.layer_type .prime_popup.month05 .btn_type.buy{bottom:18px;left:14px;width:222px;height:37px;}
.layer_type .prime_popup.month05 .btn_type.clse{top:10px;right:10px;}

/* 5월 고객감사 이벤트 추가 */
.evt_anniver51_m.special05 .evt_tit{height:264px;background:#fededf url(../img/k_special05_visual.jpg) no-repeat 50% 0;background-size:450px auto;}
.evt_anniver51_m.special05 .dsc{padding-top:119px;}
.evt_anniver51_m.special05 .dsc li{color:#18495d;}
.evt_anniver51_m.special05 .evt_tit a{width:124px;height:33px;padding-top:9px;margin-top:29px;background:url(../img/k_special05_event.png) no-repeat 0 -415px;background-size:290px auto;}
.evt_anniver51_m.special05 .event01{background:#fafafa;}
.evt_anniver51_m.special05 .event01 div{overflow:hidden;width:290px;height:405px;margin:42px 0 41px;background:url(../img/k_special05_event.png) no-repeat 50% 0;background-size:290px auto;text-indent:-999px;}

/* 5월 이벤트 추가 */
.evt_anniver51_m.month05 .bg{background:url('../img/k_month05_bg.gif') repeat-x;background-size:1px auto;}
.evt_anniver51_m.month05 .evt_tit{height:450px;background:url(../img/k_month05_visual.jpg) no-repeat 50% 0;background-size:450px auto;}
.evt_anniver51_m.month05 .dsc{padding-top:119px;}
.evt_anniver51_m.month05 .dsc li{color:#707b7c;}
.evt_anniver51_m.month05 .evt_tit a{width:141px;height:33px;padding-top:9px;margin-top:29px;background:url(../img/b_month05_btn.png) no-repeat;background-size:141px auto;}
.evt_anniver51_m.month05 .event01{background:#fafafa;}
.evt_anniver51_m.month05 .event01 div{overflow:hidden;width:290px;height:405px;margin:33px auto 41px;background:url(../img/k_month05_event.jpg) no-repeat 50% 0;background-size:300px auto;text-indent:-999px;}
.evt_anniver51_m.month05 .event02{padding:0;}
.evt_anniver51_m.month05 .event02 div{height:570px;margin:32px auto 35px;background:url(../img/k_month05_event.jpg) no-repeat 50% -488px;background-size:300px auto;}